/* your styles go here */

/*gallery auto scroll*/
.autoscroll-container 	{ height:4000px; padding:0 10px; overflow:scroll; }
.autoscroll-content 	{ background:#eee; }

/*menu  popup image*/
.pop-up {
  height: 200px;
  width: 100px;
  margin-left: -15px;
  margin-top: -10px;
  position: absolute;
  left: 50px;
  top: 50px;
		}

/*home page testimonials bg auto move to left*/
/*html, body {
  margin: 0; padding: 0;
}*/
.testimonials-bkg-animated-left {
  background: white url("../img/background1.jpg") center center repeat;
  background-size: cover;
  border-top: 1px solid;
  border-bottom: 1px solid;
  -webkit-animation: slide 2500s linear infinite;
}

/* .testimonials-bkg-animated-left h1{
	color: #fff;
	font-family: sans-serif;
}

.testimonials-bkg-animated-left h2{
	color: #fff;
	font-family: sans-serif;
}

.testimonials-bkg-animated-left label{
	font-size:large;
	color: #fff;
	font-family: sans-serif;
}

.testimonials-bkg-animated-left p{

	color: #fff;
	font-family: sans-serif;
}
.testimonials-bkg-animated-left li{
	color: #fff;
	font-family: sans-serif;
} */




@-webkit-keyframes slide {
    from { background-position: 0 0; }
    to { background-position: -100000px 0; }
}

.decoration {
    display: inline-block;
    width: 365px;
    height: 650px;
    margin-top: -10px;
    background: url("") no-repeat center;
    background-size: cover;
    vertical-align: top;
    background-position: center center;
}

.image-holder {
    width: 269px;
    height: 477px;
    margin: 77px 48px;
    background: url("") repeat center;
    background-position: center center;

}


/*home page testimonials bg auto move to right*/

.testimonials-bkg-animated-right {
  background: gray url("../img/background2.jpg") center center repeat;
  background-size: cover;
  border-top: 1px solid;
  border-bottom: 1px solid;
  -webkit-animation: slide-right 2500s linear infinite;

}

@-webkit-keyframes slide-right {
    from { background-position: 0 0; }
    to { background-position: 100000px 0; }
}

/* gallery layout */
/* https://www.freecodecamp.org/news/how-to-create-an-image-gallery-with-css-grid-e0f0fd666a5c/ */
.container1 {
  width: 70%;
  margin: 2rem auto;
}

@media (max-width: 991px) {
    .container1{
       width: 95% !important;
    }
}

.gallery {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  grid-template-rows: repeat(8, 5vw);
  grid-column-gap: 7px;
  grid-row-gap: 12px;
}

.gallery figure {
  background-color: #262626;
}

.gallery__img {
  width: 100%;
  height: 110%;
  object-fit: cover;
  display: block;
  background-color: #262626;
}

 .gallery__img:hover{
    /* opacity:0.60;
   -webkit-backface-visibility:hidden
   opacity:0.60;
   filter:alpha(opacity=60);
   -webkit-transform: scale(1.5);
  transform: scale(1.2);  */
  opacity:0.60;
  filter:alpha(opacity=90);
  -webkit-backface-visibility:hidden
}

/* .gallery__img:focus{
  width: 192px;
  height: 136px;
} */

.gallery__item--1 {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 3;

  /** Alternative Syntax **/
  /* grid-column: 1 / span 2;  */
  /* grid-row: 1 / span 2; */
}

.gallery__item--2 {
  grid-column-start: 3;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-end: 3;

  /** Alternative Syntax **/
  /* grid-column: 3 / span 2;  */
  /* grid-row: 1 / span 2; */
}

.gallery__item--3 {
  grid-column-start: 5;
  grid-column-end: 9;
  grid-row-start: 1;
  grid-row-end: 60;

  /** Alternative Syntax **/
  /* grid-column: 5 / span 4;
  grid-row: 1 / span 5; */
}

.gallery__item--4 {
  grid-column-start: 1;
  grid-column-end: 5;
  grid-row-start: 3;
  grid-row-end: 6;

  /** Alternative Syntax **/
  /* grid-column: 1 / span 4;  */
  /* grid-row: 3 / span 3; */
}

.gallery__item--5 {
  grid-column-start: 1;
  grid-column-end: 5;
  grid-row-start: 6;
  grid-row-end: 9;

  /** Alternative Syntax **/
  /* grid-column: 1 / span 4; */
  /* grid-row: 6 / span 3; */
}

.gallery__item--6 {
  grid-column-start: 5;
  grid-column-end: 9;
  grid-row-start: 6;
  grid-row-end: 9;

  /** Alternative Syntax **/
  /* grid-column: 5 / span 4; */
  /* grid-row: 6 / span 3; */
}

.gallery__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.gallery__item--1 {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 3;

  /** Alternative Syntax **/
  /* grid-column: 1 / span 2;  */
  /* grid-row: 1 / span 2; */
}

.gallery__item--2 {
  grid-column-start: 20px;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-end: 3;

  /** Alternative Syntax **/
  /* grid-column: 3 / span 2;  */
  /* grid-row: 1 / span 2; */
}

.gallery__item--3 {
  grid-column-start: 5;
  grid-column-end: 9;
  grid-row-start: 1;
  grid-row-end: 6;

  /** Alternative Syntax **/
  /* grid-column: 5 / span 4;
  grid-row: 1 / span 5; */
}

.gallery__item--4 {
  grid-column-start: 1;
  grid-column-end: 5;
  grid-row-start: 20px;
  grid-row-end: 6;

  /** Alternative Syntax **/
  /* grid-column: 1 / span 4;  */
  /* grid-row: 3 / span 3; */
}

.gallery__item--5 {
  grid-column-start: 1;
  grid-column-end: 5;
  grid-row-start: 6;
  grid-row-end: 9;

  /** Alternative Syntax **/
  /* grid-column: 1 / span 4; */
  /* grid-row: 6 / span 3; */
}

.gallery__item--6 {
  grid-column-start: 5;
  grid-column-end: 9;
  grid-row-start: 6;
  grid-row-end: 9;

  /** Alternative Syntax **/
  /* grid-column: 5 / span 4; */
  /* grid-row: 6 / span 3; */
}

/* gallery layout end */


.img-gap{
  border-bottom:solid 5px;
  border-color: inherit;
}

/*back to top botton*/
#button {
  display: inline-block;
  background-color: #FF9800;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
  opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #ff4000;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}

/* body style */
body {
  background-image: url(../img/background/background4.jpg);
  background-color: black;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center bottom;

}

/* #body-gallery {
  background-image: url(../img/background/gallery-bg.gif);
  height: 100%;
  background-position: center;
  background-repeat: repeat;
  background-size: cover;
} */

/* .content-bg{
  background-image: url(../img/background/background4.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: contain;
  background-position: center bottom;
} */

/* color white */
.color-w{
  color: #fbfbfb;
}

/* submit button */
input[type="button"], input[type="submit"]{
	background: #000000;
	padding: 8px 20px 8px 20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color: #fff;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
	font: normal 30px 'Bitter', serif;
	-moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
	-webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
	box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
	border: 1px solid #257C9E;
	font-size: 15px;
}

input[type="button"]:hover, input[type="submit"]:hover{
	background: #ff6700;
	-moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
	-webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
	box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
}


/* gallery modal image */


.modal-dialog {
  width: auto;
  max-width: 600px;
}

@media query {

}

.img01{
  display:block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  height: 50%;

}

/* .modal-hover-opacity {
opacity:1;
filter:alpha(opacity=100);
-webkit-backface-visibility:hidden
}

.modal-hover-opacity:hover {
opacity:0.60;
filter:alpha(opacity=60);
-webkit-backface-visibility:hidden
} */


.close {
text-decoration:none;float:right;font-size:24px;font-weight:bold;color:RED
}

.modal-content, #caption {

    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

.footer-a a{

  color: #ffffff;

}

.footer-a a:hover{

  color: #ff4000;

}

.header-a a{

  color: #000000;

}

.header-a a:hover{
  text-decoration: none;
  color: #ff4000;

}

.gif-bg{
  background-image: url('../img/home_background.gif'); 
  /* background-position: center; */
  background-repeat:no-repeat; 
  background-size: contain;  
  height:920px;
  width:100%;
}

.index-slider-box{
  border-radius: 15px;
  background: rgba(0, 0, 0, 0.5);
  border: 1px solid black;
  width:100%;
  height: 400px;
}

.index-slider-box img{
  border-radius: 15px;
}

.slider-font li{
  font-size:30px;
}

.slider-font li a{
  font-size:40px;
}

@media (max-width: 770px) {

  .index-slider-box{
    margin-top: 300px;
  }

  .slider-font li{
    font-size:20px;
  }
  
  .slider-font li a{
    font-size:20px;
  }
  
}

@media (max-width: 1000px){

  
  .slider-font li{
    font-size:20px;
  }
  
  .slider-font li a{
    font-size:20px;
  }
}

.note {
  position: absolute;
  z-index: 500;
  /* top: 0; */
  left: 0;
  right: 0;
  background: #fde073;
  color:red;
  text-align: center;
  line-height: 2.5;
  overflow: hidden; 
  -webkit-box-shadow: 0 0 5px black;
  -moz-box-shadow:    0 0 5px black;
  box-shadow:         0 0 5px black;
}

